Problem Building meta-toolchain-qte

cancel
Showing results for 
Search instead for 
Did you mean: 

Problem Building meta-toolchain-qte

788 Views
jcofffin
Contributor I

Hello All -

I've been trying, without success, to build the toolchaing for QT Embedded with 1.4 QorIO SDK.

I am setup for a p1022ds and when I run "bitbake meta-toolchain-qte" it fails with:

ERROR: QA Issue: nativesdk-qemu rdepends on nativesdk-dtc-dev

ERROR: QA run found fatal errors. Please consider fixing them.

ERROR: Function failed: do_package_qa

ERROR: Logfile of failure stored in: /home/jcoffin/yocto-fsl/QorIQ-SDK-V1.4-20130625-yocto/build_p1022ds_release/tmp/work/x86_64-nativesdk-fsl_networking_sdk-linux/nativesdk-qemu/1.4.0-r0/temp/log.do_package.13118

ERROR: Task 850 (virtual:nativesdk:/home/jcoffin/yocto-fsl/QorIQ-SDK-V1.4-20130625-yocto/meta/recipes-devtools/qemu/qemu_1.4.0.bb, do_package) failed with exit code '1'

Anyone have any suggestions?

Labels (1)
0 Kudos
2 Replies

141 Views
termiflyer
Contributor I

I'm not familiar with the QT Embedded toolchain, but my problem with the regular toolchain was that I was executing:

bitbake meta-toolchain

instead of:

bitbake fsl-toolchain

... for others benefit.

0 Kudos

141 Views
termiflyer
Contributor I

This one just popped up on me ... did you find the solution?

0 Kudos